@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

#dropdown-menu-2btn-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1 .nav .link,
#dropdown-menu-2btn-1 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-1 .navbar,
#dropdown-menu-2btn-1 .dropdown-menu {
  background: #f97352;
}
#dropdown-menu-2btn-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1 .dropdown-menu a:hover,
#dropdown-menu-2btn-1 .dropdown-menu a:focus {
  background: #f8633e;
}
#dropdown-menu-2btn-1 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-1 A {
  font-size: 14px;
}
#dropdown-menu-2btn-1 .btn {
  font-size: 13px;
}
#header1-2 P {
  color: #ffffff;
}
#header1-2 H1 {
  color: #f97352;
}
#slider-3 H1 {
  color: #eb6b56;
}
#slider-3 P {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#msg-box4-4 .mbr-article P {
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box5-8 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-8 .mbr-article {
  color: #ffffff;
}
#msg-box5-8 .mbr-article P {
  font-size: 14px;
}
#form1-6 .btn {
  font-size: 14px;
}
#dropdown-menu-2btn-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-a .nav .link,
#dropdown-menu-2btn-a .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-a .navbar,
#dropdown-menu-2btn-a .dropdown-menu {
  background: #f97352;
}
#dropdown-menu-2btn-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-a .dropdown-menu a:hover,
#dropdown-menu-2btn-a .dropdown-menu a:focus {
  background: #f8633e;
}
#dropdown-menu-2btn-a .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-a A {
  font-size: 14px;
}
#dropdown-menu-2btn-a .btn {
  font-size: 13px;
}
#dropdown-menu-2btn-g .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-g .nav .link,
#dropdown-menu-2btn-g .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-g .navbar,
#dropdown-menu-2btn-g .dropdown-menu {
  background: #f97352;
}
#dropdown-menu-2btn-g .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-g .dropdown-menu a:hover,
#dropdown-menu-2btn-g .dropdown-menu a:focus {
  background: #f8633e;
}
#dropdown-menu-2btn-g .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-g A {
  font-size: 14px;
}
#dropdown-menu-2btn-g .btn {
  font-size: 13px;
}
.cid-rSFVMW0AMi {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #efeeee;
}
.cid-rSFVMW0AMi .container {
  max-width: 1500px;
}
.cid-rSFVMW0AMi img {
  width: 100%;
  transition: 5s;
  object-fit: cover;
  margin: auto;
}
.cid-rSFVMW0AMi img:hover {
  transform: scale(1.1);
}
.cid-rSFVMW0AMi .row {
  background: #ffffff;
}
.cid-rSFVMW0AMi .img-col {
  padding: 0;
  overflow: hidden;
  text-align: center;
  justify-content: center;
  position: relative;
  max-height: 540px;
  margin-bottom: 4rem;
}
.cid-rSFVMW0AMi h2 {
  padding: 0;
  margin: 0;
}
.cid-rSFVMW0AMi .title-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-rSFVMW0AMi .text-col {
  max-width: 700px;
  margin: auto;
  padding: 0 4rem 4rem 4rem;
}
.cid-rSFVMW0AMi .mbr-section-btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
.cid-rSFVMW0AMi .mbr-section-btn .btn {
  margin: 0rem!important;
  min-width: 400px;
  justify-content: space-between;
}
.cid-rSFVMW0AMi .mbr-section-btn .btn .mbr-iconfont {
  order: 2;
}
.cid-rSFVMW0AMi .number {
  border-top: 2px solid currentColor;
  padding-top: 0.4rem;
  margin-right: 3rem;
  margin-bottom: 0;
  margin-top: 0.5rem;
}
@media (max-width: 1200px) {
  .cid-rSFVMW0AMi .row {
    margin: 2rem;
  }
}
@media (max-width: 992px) {
  .cid-rSFVMW0AMi .text-col {
    padding: 4rem 4rem;
  }
}
@media (max-width: 767px) {
  .cid-rSFVMW0AMi .btn {
    min-width: 200px!important;
    padding: 0.6rem 0.8rem!important;
  }
  .cid-rSFVMW0AMi .row {
    margin: 0rem;
  }
  .cid-rSFVMW0AMi .text-col {
    padding: 2rem 1rem;
  }
  .cid-rSFVMW0AMi .number {
    margin-right: 2rem;
  }
  .cid-rSFVMW0AMi .img-col {
    margin-bottom: 3rem;
  }
}
.cid-rSFVMW0AMi H2 {
  color: #333333;
}
.cid-rSFVMW0AMi .mbr-text {
  color: #767676;
}
